Introduction

Creative MediaSource Player/Organizer is your digital music center for playing, creating, organizing and transferring digital music. This is your ultimate all-in-one digital entertainment software!

With Creative MediaSource, you can:

  • search for music in your player quickly with Creative MediaSource's Find Box, Filter Windows and column sort.

  • create playlists and edit track information directly in your player.


Playing audio from your player

To play audio from your player

You can use Creative MediaSource to play tracks from your player. However, you must connect your player to your computer with an SB1394/ FireWire or USB 2.0 cable. Tracks played back on your player can be heard through your computer's speakers.

If you connect your player to your computer with a USB 1.0 or 1.1 cable, you can only hear audio from your player by connecting headphones or a pair of speakers to your player.

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. Connect your player to your computer.

  3. In the Sources window, select your player's icon.
    The contents of your player are displayed in the Content window.

  4. Select a track and click the Play button.

Note

  • To view your playlists or recordings, double-click your player's icon in the Sources window.

  • Your player and computer must support USB 2.0 to use an USB 2.0 cable.


Transferring audio to your player

To transfer tracks from PC Music Library to your player

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. Click the Show/Hide Right Panel button.

  3. In the Sources window, select PC Music Library.

  4. In the Content window, select the tracks to transfer.
    CTRL-click     to select multiple tracks.

  5. In the Right Panel window, click the Source bar and select your player's icon.

  6. Click the Destination Transfer button to transfer the selected tracks.
    The Now Transferring dialog box appears, showing the current transfer status.


Configuring player settings

To configure player settings

Your player has its own Settings page that can be accessed by clicking the Settings icon on the Task Bar. This icon appears when you select your player in Sources window.

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, click your player's icon.

  3. In the Task Bar, click the Settings button.
    The Settings window appears.

  4. In this window, you can

    • customize the name of your player displayed in the Sources window.

    • view your player's date and time settings, used to time-stamp your recordings.

    • adjust your player's Tone settings.

    • select an EAX preset and the amount to apply to your player's audio.

    • change your player's startup and shutdown graphic. Click the Change button to select an image file to use.


Setting track information display language

To change the default track information language

With Creative MediaSource, you can change the default track information language so that non-English tracks are displayed correctly on your player.

To access these settings

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. From the Menu bar, click Tools -> Settings.

  3. Click the NOMAD Jukebox 2/3/Zen tab.

  4. In the Language box, select a language option.

  5. Click the OK button to apply your settings.


Configuring track format settings

To configure track format settings in your player

With Creative MediaSource, tracks to be transferred to your player can be automatically converted to another file format. You can choose to convert tracks to:

  • MP3 Mono/Stereo

  • WMA Mono/Stereo

Choose the MP3 or WMA formats to store more tracks in your player. MP3 and WMA formats decrease file size. Mono channel files are smaller than Stereo channel files.

To configure track formats

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. From the Menu bar, click Tools -> Settings.

  3. Click the NOMAD Jukebox 2/3/Zen tab.

  4. Click the Always convert format option to automatically convert tracks to be transferred to the default file format.
    Click the Change Format button to set the default file format.
    Otherwise, select the Do not convert format option to transfer tracks in their original format.

  5. Click the OK button to apply your settings.

Note

  • Converting WAV files to MP3 or WMA or Stereo files to Mono files can result in decreased audio quality.


How to select multiple tracks

There are two ways to select multiple tracks:

  • Ctrl-click - use this to select tracks from a list in a non-continuous order.
    Press the Ctrl key on your keyboard while left-clicking your mouse. This will add one track to your current 'selection' of tracks.

  • Shift-click - use this to select a batch of tracks listed in a continuous order.
    Left-click the first track in the batch. Press the Shift key on your keyboard and left-click the last track in the batch.


Selecting a recording source and format

To select a recording source and format

  1. In Creative MediaSource Player, click the Recording Options button.

  2. Click the Show Recording Status option.

  3. In Status Display, select a recording source and format.

Note

  • You can adjust recording settings to configure recordings.

  • To record in 24 bit,96Khz, 6.1 format, choose the WAV, Multi-channel option in the Format, channel menu (the sampling frequency is not selectable).

  • The WAV, Multi-channel option is only available for "what you hear" recording source on Creative Audigy 2 soundcards.

  • If you have selected the WAV, multi-channel option and changed the recording source, Creative MediaSource will prompt you to reset the recording source correctly, at the start of recording.